Kerbal Space Program - Bug #1113

Parts Collide with SPH Floor
07/25/2013 05:47 AM - norcalairman

Status: Closed Start date: 07/25/2013
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

While placing parts on a vehicle in the Spaceplane Hangar, if you move them across the floor (basically anytime the camera is facing
downward) the part will get stuck against the floor. This issue does not affect the VAB.

History

#1 - 07/27/2015 06:04 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 07/17/2016 09:33 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 07/17/2016 09:15 PM - Claw

- Status changed from Needs Clarification to Closed
- % Done changed from 0 to 100

- Platform Windows added

- Platform deleted (Win32)

No longer an issue in 1.1.3.
